Template:Marriage/styles.css

From IndicWiki Sandbox
Revision as of 16:04, 24 April 2023 by https://sandbox.indicwiki.org/index.php/>Pppery
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.marriage-line-margin2px {
	line-height: 0;
	margin-bottom: -2px;
}

.marriage-line-margin3px {
	line-height: 0;
	margin-bottom: -3px;
}

.marriage-display-ws {
	display: inline;
	white-space: nowrap;
}